Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
🛠️ We're on a mission to a stable and reliable future. Check out Project Vegavis here. 🛠️
cURL
curl --request POST \ --url https://api.duckybot.xyz/auth \ --header 'Discord-Code: <discord-code>'
{ "code": 200, "message": "Session has been successfully authorized.", "data": { "token": "c8d8fe6a-90c3-41f9-a464-e1ebf37b8b67", "user": { "username": "troptopreal", "name": "Troptop", "id": "598958193032560642", "avatar": "https://cdn.discordapp.com/avatars/598958193032560642/b4a9105d349cc3e9c3d5c0d3b24adbb8.png" } } }
Create a new auth session linked to a Discord user.
Show properties